## gnome-shell-extension-easyscreencast 1.0.1

=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.0.1-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Initial release (closes: #887747)
  * New upstream version 1.0.1
  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Bump watch to v4
  * d/copyright: update file
  * Add --with gnome to d/rules
  * wrap-and-sort -a

  [ Sophie Brun ]
  * d/p/update-compatibility.patch: update for 3.30

 -- Samuel Henrique <samueloph@debian.org>  Thu, 04 Oct 2018 03:19:35 -0300

gnome-shell-extension-easyscreencast (0.10-0kali4) kali-dev; urgency=medium

  * Update metadata.json to add gnome-shell 3.28

 -- Sophie Brun <sophie@freexian.com>  Mon, 26 Mar 2018 16:32:09 +0200

gnome-shell-extension-easyscreencast (0.10-0kali3) kali-dev; urgency=medium

  * Update metadata.json to add gnome-shell 3.27

 -- Sophie Brun <sophie@freexian.com>  Mon, 19 Mar 2018 14:36:55 +0100

gnome-shell-extension-easyscreencast (0.10-0kali2) kali-dev; urgency=medium

  * Update metadata.json to add gnome-shell 3.26

 -- Sophie Brun <sophie@freexian.com>  Tue, 07 Nov 2017 10:32:16 +0100

gnome-shell-extension-easyscreencast (0.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 25 Apr 2017 16:45:48 +0200

gnome-shell-extension-easyscreencast (0.9.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 06 Apr 2017 11:46:39 +0200

gnome-shell-extension-easyscreencast (0.9.8.3-0kali2) kali-dev; urgency=medium

  * Add compatibility with gnome-shell 3.21.* and 3.22

 -- Sophie Brun <sophie@freexian.com>  Thu, 15 Sep 2016 10:53:26 +0200

gnome-shell-extension-easyscreencast (0.9.8.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release (compatible with gnome-shell 3.20)

 -- Sophie Brun <sophie@freexian.com>  Thu, 28 Apr 2016 11:50:58 +0200

gnome-shell-extension-easyscreencast (0.9.8.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 01 Apr 2016 15:36:36 +0200

gnome-shell-extension-easyscreencast (0.9.7.2+git20151023-0kali1) kali-dev; urgency=medium

  * Import snapshot (compatible with gnome-shell 3.18)

 -- Sophie Brun <sophie@freexian.com>  Fri, 23 Oct 2015 11:04:38 +0200

gnome-shell-extension-easyscreencast (0.9.7.2-0kali1) kali-dev; urgency=medium

  * Import new version

 -- Sophie Brun <sophie@freexian.com>  Fri, 23 Oct 2015 10:09:00 +0200

gnome-shell-extension-easyscreencast (0.9.7.1-0kali1) kali-dev; urgency=medium

  * Import new version (compatible with gnome-shell 3.16)

 -- Sophie Brun <sophie@freexian.com>  Mon, 06 Jul 2015 09:27:01 +0200

gnome-shell-extension-easyscreencast (0.9.7-0kali1) kali-dev; urgency=low

  * Initial packaging for kali

 -- Sophie Brun <sophie@freexian.com>  Tue, 19 May 2015 15:40:51 +0200
