=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-shell-extension-easyscreencast
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>,
           Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 11),
               libglib2.0-bin,
               gnome-pkg-tools
Standards-Version: 4.2.1
Homepage: https://iacopodeenosee.wordpress.com/projects/easyscreencast/
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-easyscreencast
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-easyscreencast.git

Package: gnome-shell-extension-easyscreencast
Architecture: all
Depends: gnome-shell (<< 3.31),
         gnome-shell (>= 3.16),
         libgtk-3-common (>= 3.10),
         ${misc:Depends}
Description: GNOME Shell extension to simplify video recording
 This extension simplifies the use of the video recording function integrated
 in GNOME Shell, allows quickly to change the various settings of the desktop
 recording.
