## gnome-shell-extension-easyscreencast 1.0.2

=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.0.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:55:31 +0800

gnome-shell-extension-easyscreencast (1.0.2-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in: Bump max gnome-shell to 3.33

  [ Samuel Henrique ]
  * Update DH to 12
  * Bump Standards-Version to 4.3.0

 -- Samuel Henrique <samueloph@debian.org>  Sun, 24 Feb 2019 13:06:50 +0000

gnome-shell-extension-easyscreencast (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * d/p/update-compatibility: applied upstream
  * d/copyright: use https

 -- Samuel Henrique <samueloph@debian.org>  Wed, 05 Dec 2018 21:56:06 +0000
