=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>,
            Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                libglib2.0-bin,
                gnome-pkg-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://iacopodeenosee.wordpress.com/projects/easyscreencast/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-easyscreencast
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-easyscreencast.git
 
 Package: gnome-shell-extension-easyscreencast
 Architecture: all
-Depends: gnome-shell (<< 3.31),
+Depends: gnome-shell (<< 3.33),
          gnome-shell (>= 3.16),
          libgtk-3-common (>= 3.10),
          ${misc:Depends}
