## gnome-shell-extension-easyscreencast 1.0.2+git20191008

=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.0.2+git20191008-1) unstable; urgency=medium

  * New upstream version 1.0.2+git20191008
  * Bump Standards-Version to 4.4.1
  * d/control: Update Dependency's version requirement (closes: #941880)
  * d/p/makefile.patch: Update patch
  * d/p/deprecations.patch: Add patch in PR state upstream for 3.30+ support
  * d/p/supported-gnome-versions.patch: New patch to update supported versions
  * d/p/value-changed.patch: New patch for gnome 3.34 support

 -- Samuel Henrique <samueloph@debian.org>  Wed, 09 Oct 2019 01:11:28 +0100
