=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
 Build-Depends: debhelper (>= 12),
                libglib2.0-bin,
                gnome-pkg-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://iacopodeenosee.wordpress.com/projects/easyscreencast/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-easyscreencast
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-easyscreencast.git
 
 Package: gnome-shell-extension-easyscreencast
 Architecture: all
-Depends: gnome-shell (<< 3.33),
-         gnome-shell (>= 3.16),
-         libgtk-3-common (>= 3.10),
+Depends: gnome-shell (<< 3.35),
+         gnome-shell (>= 3.30),
+         libgtk-3-common,
          ${misc:Depends}
 Description: GNOME Shell extension to simplify video recording
  This extension simplifies the use of the video recording function integrated
