## gnome-shell-extension-easyscreencast 1.1.0

=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.1.0-2) unstable; urgency=medium

  * d/control: Declare compatibility with gnome 3.36 (closes: #956166)
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Sat, 18 Apr 2020 15:20:03 +0100

gnome-shell-extension-easyscreencast (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump Standards Version to 4.5.0
  * Move packaging to gnome's salsa org
  * Update d/control with "fakeroot debian/rules clean"
  * d/p/{deprecations|value-changed}.patch: Remove patches applied upstream
  * Add gbp.conf

 -- Samuel Henrique <samueloph@debian.org>  Fri, 10 Apr 2020 01:29:20 +0100
