=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
 Build-Depends: debhelper (>= 12),
                libglib2.0-bin,
                gnome-pkg-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://iacopodeenosee.wordpress.com/projects/easyscreencast/
-Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-easyscreencast
-Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-easyscreencast.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-easyscreencast
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-easyscreencast.git
 
 Package: gnome-shell-extension-easyscreencast
 Architecture: all
-Depends: gnome-shell (<< 3.35),
+Depends: gnome-shell (<< 3.37),
          gnome-shell (>= 3.30),
          libgtk-3-common,
          ${misc:Depends}
