## gnome-shell-extension-easyscreencast 1.1.0+git20210116.3252312

=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.1.0+git20210116.3252312-1) unstable; urgency=medium

  * New upstream version 1.1.0+git20210116.3252312
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add support for Gnome 3.38 with patch submitted on Github (closes: #971040)
    Thanks to Ian2020 for the patch and Bruno Kleinert <fuddl@debian.org>
    for the help.
  * d/p/makefile.patch: Add Forwarded field with 'not-needed' value

 -- Samuel Henrique <samueloph@debian.org>  Mon, 18 Jan 2021 04:16:39 +0000
