=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>,
            Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                libglib2.0-bin,
                gnome-pkg-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://iacopodeenosee.wordpress.com/projects/easyscreencast/
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-easyscreencast
@@ -19,8 +19,8 @@
 
 Package: gnome-shell-extension-easyscreencast
 Architecture: all
-Depends: gnome-shell (<< 3.37),
-         gnome-shell (>= 3.30),
+Depends: gnome-shell (<< 3.39),
+         gnome-shell (>= 3.38),
          libgtk-3-common,
          ${misc:Depends}
 Description: GNOME Shell extension to simplify video recording
