=== debian/watch ===
version=4
https://github.com/EasyScreenCast/EasyScreenCast/tags .*/(.*)\.tar\.gz
