=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Bump Standards-Version to 4.6.0
    - Declare gnome 40 compatibility (closes: #993061)
    - Declare gnome 41 compatibility (closes: #996055)
  * d/p/makefile.path: Update patch
  * d/p/338support.patch: Remove patch, upstream supports newer releases now
  * d/control: Add intltool build-dep
  * d/control: Update version requirement for gnome-shell
  * d/control: Add jq build-dep
  * d/install: Remove file test_GSP_webcam_pip

 -- Samuel Henrique <samueloph@debian.org>  Sat, 23 Oct 2021 14:07:01 +0100
