=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
            Sophie Brun <sophie@freexian.com>
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-bin,
+               intltool,
+               jq,
                gnome-pkg-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://iacopodeenosee.wordpress.com/projects/easyscreencast/
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-easyscreencast
@@ -19,8 +21,8 @@
 
 Package: gnome-shell-extension-easyscreencast
 Architecture: all
-Depends: gnome-shell (<< 3.39),
-         gnome-shell (>= 3.38),
+Depends: gnome-shell (<< 42),
+         gnome-shell (>= 3.16),
          libgtk-3-common,
          ${misc:Depends}
 Description: GNOME Shell extension to simplify video recording
