## gnome-shell-extension-easyscreencast 1.5.0

=== Makefile ===
--- 
+++ 
@@ -105,4 +105,13 @@
 		mkdir -p $$lf/LC_MESSAGES; \
 		cp $$l $$lf/LC_MESSAGES/$(UUID).mo; \
 	done
-	sed -i 's/"version": "[0-9]\{1,\}"/"version": "$(NEXT_EXTENSION_VERSION)"/'  _build/metadata.json
+	jq 'setpath(["version"]; "'$(NEXT_EXTENSION_VERSION)'")' metadata.json > _build/metadata.json
+	jq 'setpath(["fullversion"]; "'$(VERSION)'")' package.json > _build/package.json
+
+.PHONY: local-test
+local-test: install
+	dbus-run-session -- gnome-shell --nested
+
+.PHONY: lint
+lint:
+	npm run lint
