=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Samuel Henrique <samueloph@debian.org>  Tue, 08 Mar 2022 19:52:44 +0000
