=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.7.0-2) unstable; urgency=medium

  * d/control: Add support for Gnome 43 (missed on the previous upload)

 -- Samuel Henrique <samueloph@debian.org>  Sun, 28 Aug 2022 18:54:34 +0100

gnome-shell-extension-easyscreencast (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
    - Add support for Gnome 43 (closes: #1018266)
  * d/p/makefile.patch: Drop patch, applied upstream

 -- Samuel Henrique <samueloph@debian.org>  Sun, 28 Aug 2022 18:50:04 +0100

gnome-shell-extension-easyscreencast (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3

 -- Samuel Henrique <samueloph@debian.org>  Sat, 21 May 2022 11:47:53 +0100

gnome-shell-extension-easyscreencast (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
  * d/p/makefile.patch: Update patch
  * d/copyright: Update debian/* entry

 -- Samuel Henrique <samueloph@debian.org>  Tue, 12 Apr 2022 21:57:08 +0100

gnome-shell-extension-easyscreencast (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * d/control:
    - Declare gnome 42 compatibility (closes: #1008546)
    - Upstream's minimum supported Gnome version is 3.38
    - Change Homepage to github

 -- Samuel Henrique <samueloph@debian.org>  Thu, 07 Apr 2022 23:06:04 +0100
