=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
                gnome-pkg-tools
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://iacopodeenosee.wordpress.com/projects/easyscreencast/
+Homepage: https://github.com/EasyScreenCast/EasyScreenCast
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-easyscreencast
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-easyscreencast.git
 
 Package: gnome-shell-extension-easyscreencast
 Architecture: all
-Depends: gnome-shell (<< 42),
-         gnome-shell (>= 3.16),
+Depends: gnome-shell (<< 44~),
+         gnome-shell (>= 3.38),
          libgtk-3-common,
          ${misc:Depends}
 Description: GNOME Shell extension to simplify video recording
