## gnome-shell-extension-easyscreencast 1.7.1

=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.7.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Samuel Henrique ]
  * New upstream version 1.7.1 (closes: #1041569)
  * d/control: Bump gnome-shell maximum supported version to << 46~

 -- Samuel Henrique <samueloph@debian.org>  Tue, 29 Aug 2023 20:32:32 +0100
