## gnome-shell-extension-easyscreencast 1.9.0

=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.9.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 47 (Closes: #1079242)
  * Bump maximum GNOME Shell to 47
  * Stop using debian/control.in and gnome-pkg-tools

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Sep 2024 13:54:57 -0400

gnome-shell-extension-easyscreencast (1.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Amin Bandali ]
  * Change debian-branch from debian/master to debian/latest

  [ Leonardo Gonçalves Machado ]
  * New upstream version 1.9.0

 -- Leonardo Gonçalves Machado <leonardogm2003@gmail.com>  Thu, 04 Jul 2024 19:17:45 -0300

gnome-shell-extension-easyscreencast (1.7.1-2) unstable; urgency=medium

  * d/control.in: Update gnome-shell dependency here (missed on previous
    upload)

 -- Samuel Henrique <samueloph@debian.org>  Fri, 01 Sep 2023 00:06:28 +0100
