=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-shell-extension-easyscreencast
 Section: gnome
 Priority: optional
@@ -11,8 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-bin,
                intltool,
-               jq,
-               gnome-pkg-tools
+               jq
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/EasyScreenCast/EasyScreenCast
@@ -21,8 +16,8 @@
 
 Package: gnome-shell-extension-easyscreencast
 Architecture: all
-Depends: gnome-shell (<< 44~),
-         gnome-shell (>= 3.38),
+Depends: gnome-shell (<< 48~),
+         gnome-shell (>= 46~),
          libgtk-3-common,
          ${misc:Depends}
 Description: GNOME Shell extension to simplify video recording
