=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:05:18 -0500

gnome-shell-extension-easyscreencast (1.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove GNOME Shell 47 patch: applied in new release
  * Add patch to mark compatible with GNOME Shell 48 (Closes: #1096043)
  * Bump maximum GNOME Shell to 48
  * Don't install backup translation files

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Feb 2025 12:34:22 -0500
