=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 Package: gnome-shell-extension-easyscreencast
 Architecture: all
-Depends: gnome-shell (<< 48~),
+Depends: gnome-shell (<< 49~),
          gnome-shell (>= 46~),
          libgtk-3-common,
          ${misc:Depends}
