=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	rm -fv debian/*/usr/share/gnome-shell/extensions/EasyScreenCast@iacopodeenosee.gmail.com/locale/*.po~
