=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.11.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 10:57:37 -0400

gnome-shell-extension-easyscreencast (1.11.0-2) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 18:19:17 -0400
