=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-bin,
                intltool,
-               jq
+               jq,
+               python3
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/EasyScreenCast/EasyScreenCast
@@ -16,8 +17,8 @@
 
 Package: gnome-shell-extension-easyscreencast
 Architecture: all
-Depends: gnome-shell (<< 49~),
-         gnome-shell (>= 46~),
+Depends: gnome-shell (>= ${gnome:MinimumVersion}~),
+         gnome-shell (<< ${gnome:MaximumVersion}~),
          libgtk-3-common,
          ${misc:Depends}
 Description: GNOME Shell extension to simplify video recording
