## gnome-shell-extension-easyscreencast 1.12.0

=== debian/changelog ===
gnome-shell-extension-easyscreencast (1.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.12.0
    Support GNOME Shell 49 (Closes: #1115509, #971550)
  * d/control: Bump Standards-Version to 4.7.2 (no changes)
  * d/rules: Restore .po files after build to fix
    FTBFS (Closes: #1044793)
  * d/watch: Upgrade to version 5 using Github template

 -- Matheus Polkorny <mpolkorny@gmail.com>  Mon, 15 Dec 2025 00:30:41 -0300
