=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                intltool,
                jq,
                python3
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/EasyScreenCast/EasyScreenCast
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-easyscreencast
