=== debian/watch ===
Version: 5

Template: Github
Owner: EasyScreenCast
Project: EasyScreenCast
